.entrance-container {
    padding-top: 80px;
    max-width: 576px;
}
.entrance-container h1 img {
    max-width: 320px;
}
.text-center.copyright
{
    position: fixed;
    top: 10px;
}
footer .footer-logo {
    display: none !important;
}
@media only screen and (max-width: 576px) {
    .entrance-container {
        padding-top: 140px;
    }
}
@media only screen and (min-width: 576px) {
    .entrance-container .entrance-link {
        min-width: 540px;
    }
    .entrance-container .entrance-link img {
        max-width: 500px;
    }
}